{
  "verseBefore": "Vaar manih xanưk neq ji vaar ưưk ôô liiu ji vaar jôôk đeen dưk kangưưr Lôôk ku vrii.",
  "verseAfter": "Vaar dro xanưk neq ji vaar ưưk ôô liiu ji vaar jôôk đeen dưk kangưưl Lôôk ku vari.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-11-08T08:16:40.679Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
